{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "89174728ad12b10d303a",
  "position": {
    "x": 77.492163009404408,
    "y": 0,
    "z": 2000,
    "height": 45.141065830721004,
    "width": 45.141065830721004,
    "tabOrder": 28
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "Free_Report-__43871995416742515.png"
                }
              }
            }
          }
        }
      ],
      "imageScaling": [
        {
          "properties": {
            "imageScalingType": {
              "expr": {
                "Literal": {
                  "Value": "'Fit'"
                }
              }
            }
          }
        }
      ]
    },
    "visualContainerObjects": {
      "title": [
        {
          "properties": {
            "text": {
              "expr": {
                "Literal": {
                  "Value": "'Free Report选中-图像'"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "0de083241c26ce989838",
  "howCreated": "InsertVisualButton"
}